@charset "utf-8";
/* CSS Document */
body{
    height: 100%;
	text-align:center;
	font-family: "Century Gothic";
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	background-color:#FFFFFF;
	margin: 0;
  	padding: 0;
}

/* contenedor */

#wrapper {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 8257px;
	}
#wrapperindexnuevo {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 9427px;
	}
#wrapperarco {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 7957px;
}
#wrapperavila {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 3820px;
}
#wrapperadministrativo {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 4935px;
}
#wrapperadministrativodos {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 4555px;
}
#wrappergranada {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 5191px;
}
#wrappercampelo {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 5594px;
}
#wrapperbalsaldua{
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 5446px;
}
#wrapperreligioso {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 1588px;
}
#wrapperfisio {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 1564px;
}
#wrappercordoba {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2863px;
	}
#wrapperhabitat {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2905px;
	}
#wrapperviviendaminima{
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2585px;
	}
#wrapperibiza{
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 1988px;
	}
#wrappereuropeo{
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 3805px;
	}
#wrappersarmiento{
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2522px;
	}
#wrapperinfantil{
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2293px;
	}
#wrappergaleria {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2794px;
}
#wrapperdiseno {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 1103px;
}
#diseno1 {
	position: absolute;
	left: 2px;
	top: 528px;
	width: 956px;
	height: 435px;
	background-image: url(../images/diseno/fondo.jpg);
	}
#wrapperestudio {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2009px;
}
#estudio1 {
	position: absolute;
	left: 0px;
	top: 463px;
	width: 956px;
	height: 1317px;
	text-align: justify;
	}
#cajatexto{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 956px;
	height: 118px;
	}
#wrapperlain{
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2148px;
	}
#wrappermariola {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2513px;
	}
#wrapperraxo {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 7899px;
	}
#wrappersesena {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 3649px;
	}
#wrapperhenares {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 4848px;
	}
#wrappergolada {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 1678px;
	}
#wrapperpontevedramuseo {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2727px;
	}
#wrappercontacto {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 1048px;
	}
#wrappersesenados {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 2501px;
}
#wrapperviviendauno {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 3099px;
}
#wrapperviviendados {
	position: absolute;
	text-align: left;
	margin-left: -478px;
	left: 50%;
	top: 0px;
	width: 956px;
	height: 1997px;
}
#logo {
	position: absolute;
	text-align: left;
	left: 0px;
	top: 0px;
	width: 956px;
	height: 236px;
	}
/* menu
 */
#menunavegation {
	position: absolute;
	text-align: left;
	left: 0px;
	top: 237px;
	width: 956px;
	height: 115px;
	}
#menucontacto {
	position: absolute;
	left: 835px;
	top: 0px;
	width: 120px;
	height: 115px;
	}
#menuestudio {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 123px;
	height: 115px;
	}
#menutrabajo {
	position: absolute;
	left: 129px;
	top: 0px;
	width: 131px;
	height: 115px;
	}
#menupremios {
	position: absolute;
	left: 259px;
	top: 0px;
	width: 324px;
	height: 115px;
	}
#menudiseno {
	position: absolute;
	left: 596px;
	top: 0px;
	width: 216px;
	height: 115px;
	}
/* portada */

#arco1 {
	position: absolute;
	left: 0px;
	top: 405px;
	width: 956px;
	height: 546px;
	}
#portada1 {
	position: absolute;
	left: 0px;
	top: 405px;
	width: 956px;
	height: 684px;
	}
#portada2 {
	position: absolute;
	left: 0px;
	top: 1129px;
	width: 956px;
	height: 597px;
	}
#portada3 {
	position: absolute;
	left: 0px;
	top: 1765px;
	width: 956px;
	height: 717px;
	}
#portada4 {
	position: absolute;
	left: 0px;
	top: 2528px;
	width: 956px;
	height: 558px;
	}
#portada5 {
	position: absolute;
	left: 0px;
	top: 3124px;
	width: 956px;
	height: 637px;
	}
#portada6 {
	position: absolute;
	left: 0px;
	top: 3803px;
	width: 956px;
	height: 676px;
	}
#C {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 25px;
	}
#marcador6 {
	position: absolute;
	left: 0px;
	top: 953px;
	width: 100px;
	height: 25px;
	}
#marcador7{
	position: absolute;
	left: 0px;
	top: 2777px;
	width: 100px;
	height: 25px;
	}
#marcador8{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 25px;
	}
#marcador9{
	position: absolute;
	left: 856px;
	top: 0px;
	width: 100px;
	height: 25px;
	}
#marcador10{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 25px;
	}
#marcador11{
	position: absolute;
	left: 856px;
	top: 0px;
	width: 100px;
	height: 25px;
	}
#marcador12{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 25px;
	}
#marcador14{
	position: absolute;
	left: 856px;
	top: 0px;
	width: 100px;
	height: 25px;
	}
#marcador15{
	position: absolute;
	left: 0px;
	top: 8805px;
	width: 100px;
	height: 26px;
	}
/* trabajos */
#trabajos {
	position: absolute;
	left: 0px;
	top: 1005px;
	width: 956px;
	height: 122px;
	}
/* cultura */

#arcomini1 {
	position: absolute;
	left: 0px;
	top: 1185px;
	width: 224px;
	height: 224px;
	}
#culturalbannerTexto {
	position: absolute;
	left: 0px;
	top: 1129px;
	width: 956px;
	height: 54px;
	}
#culturalmini1 {
	position: absolute;
	left: 244px;
	top: 1185px;
	width: 224px;
	height: 224px;
	}
#culturalmini2 {
	position: absolute;
	left: 488px;
	top: 1185px;
	width: 224px;
	height: 224px;
	}
#culturalmini3 {
	position: absolute;
	left: 732px;
	top: 1185px;
	width: 224px;
	height: 224px;
	}
#culturalmini4 {
	position: absolute;
	left: 0px;
	top: 1536px;
	width: 224px;
	height: 224px;
	}
#culturalmini5 {
	position: absolute;
	left: 244px;
	top: 1536px;
	width: 224px;
	height: 224px;
	}
#culturalmini6 {
	position: absolute;
	left: 488px;
	top: 1536px;
	width: 224px;
	height: 224px;
	}
#culturalmini7 {
	position: absolute;
	left: 732px;
	top: 1536px;
	width: 224px;
	height: 224px;
	}
#arcominiTexto1 {
	position: absolute;
	left: 0px;
	top: 1421px;
	width: 224px;
	height: 95px;
	}
#culturalminiTexto1 {
	position: absolute;
	left: 244px;
	top: 1421px;
	width: 208px;
	height: 95px;
	}
#culturalminiTexto2 {
	position: absolute;
	left: 488px;
	top: 1421px;
	width: 224px;
	height: 108px;
	}
#culturalminiTexto3 {
	position: absolute;
	left: 732px;
	top: 1421px;
	width: 224px;
	height: 95px;
	}
#culturalminiTexto4 {
	position: absolute;
	left: 0px;
	top: 1774px;
	width: 224px;
	height: 95px;
	}
#culturalminiTexto5 {
	position: absolute;
	left: 244px;
	top: 1774px;
	width: 224px;
	height: 105px;
	}
#culturalminiTexto6 {
	position: absolute;
	left: 488px;
	top: 1774px;
	width: 224px;
	height: 95px;
	}
#culturalminiTexto7 {
	position: absolute;
	left: 732px;
	top: 1774px;
	width: 224px;
	height: 95px;
	}
/* docente */

#docentebannerTexto {
	position: absolute;
	left: 0px;
	top: 1883px;
	width: 956px;
	height: 77px;
	}
#docentemini1 {
	position: absolute;
	left: 0px;
	top: 1961px;
	width: 224px;
	height: 224px;
}
#docentemini2 {
	position: absolute;
	left: 244px;
	top: 1961px;
	width: 224px;
	height: 224px;
}
#docenteminiTexto1 {
	position: absolute;
	left: 0px;
	top: 2199px;
	width: 224px;
	height: 95px;
	}
#docenteminiTexto2 {
	position: absolute;
	left: 244px;
	top: 2199px;
	width: 224px;
	height: 95px;
	}
/* residencial */
#residencialbannerTexto {
	position: absolute;
	left: 0px;
	top: 2294px;
	width: 956px;
	height: 80px;
	}
#residencialmini1 {
	position: absolute;
	left: 0px;
	top: 2374px;
	width: 224px;
	height: 224px;
	}
#residencialmini2 {
	position: absolute;
	left: 246px;
	top: 2374px;
	width: 224px;
	height: 224px;
	}
#residencialmini3 {
	position: absolute;
	left: 490px;
	top: 2374px;
	width: 224px;
	height: 224px;
	}
#residencialmini4 {
	position: absolute;
	left: 734px;
	top: 2374px;
	width: 224px;
	height: 224px;
	}
#residencialmini5 {
	position: absolute;
	left: 0px;
	top: 2727px;
	width: 224px;
	height: 224px;
	}
#residencialmini6 {
	position: absolute;
	left: 246px;
	top: 2727px;
	width: 224px;
	height: 224px;
	}
#residencialmini7 {
	position: absolute;
	left: 490px;
	top: 2727px;
	width: 224px;
	height: 224px;
	}
#residencialmini8 {
	position: absolute;
	left: 734px;
	top: 2727px;
	width: 224px;
	height: 224px;
	}
#residencialmini9 {
	position: absolute;
	left: 0px;
	top: 3080px;
	width: 224px;
	height: 224px;
	}
#residencialmini10 {
	position: absolute;
	left: 246px;
	top: 3080px;
	width: 224px;
	height: 224px;
	}
#residencialminiTexto1 {
	position: absolute;
	left: 0px;
	top: 2612px;
	width: 224px;
	height: 95px;
	}
#residencialminiTexto2 {
	position: absolute;
	left: 246px;
	top: 2612px;
	width: 224px;
	height: 95px;
	}
#residencialminiTexto3 {
	position: absolute;
	left: 490px;
	top: 2612px;
	width: 224px;
	height: 95px;
	}
#residencialminiTexto4 {
	position: absolute;
	left: 734px;
	top: 2612px;
	width: 224px;
	height: 95px;
	}
#residencialminiTexto5 {
	position: absolute;
	left: 0px;
	top: 2965px;
	width: 224px;
	height: 95px;
	}
#residencialminiTexto6 {
	position: absolute;
	left: 246px;
	top: 2965px;
	width: 224px;
	height: 95px;
	}
#residencialminiTexto7 {
	position: absolute;
	left: 490px;
	top: 2965px;
	width: 224px;
	height: 95px;
	}
#residencialminiTexto8 {
	position: absolute;
	left: 734px;
	top: 2965px;
	width: 224px;
	height: 95px;
	}
#residencialminiTexto9 {
	position: absolute;
	left: 0px;
	top: 3318px;
	width: 224px;
	height: 95px;
	}
#residencialminiTexto10 {
	position: absolute;
	left: 246px;
	top: 3318px;
	width: 224px;
	height: 95px;
	}
/* administrativo */

#administrativobannerTexto {
	position: absolute;
	left: 0px;
	top: 3413px;
	width: 956px;
	height: 80px;
	}
#administrativomini1 {
	position: absolute;
	left: 0px;
	top: 3493px;
	width: 224px;
	height: 224px;
	}
#administrativomini2 {
	position: absolute;
	left: 244px;
	top: 3493px;
	width: 224px;
	height: 224px;
	}
#administrativominiTexto1 {
	position: absolute;
	left: 0px;
	top: 3737px;
	width: 224px;
	height: 95px;
	}
#administrativominiTexto2 {
	position: absolute;
	left: 244px;
	top: 3737px;
	width: 224px;
	height: 95px;
	}
/* religioso */

#religiosobannerTexto {
	position: absolute;
	left: 0px;
	top: 3846px;
	width: 956px;
	height: 71px;
	}
#religiosomini1 {
	position: absolute;
	left: 0px;
	top: 3917px;
	width: 224px;
	height: 224px;
	}
#religiosominiTexto1 {
	position: absolute;
	left: 0px;
	top: 4161px;
	width: 224px;
	height: 95px;
	}
/* comercial */

#comercialbannerTexto {
	position: absolute;
	left: 0px;
	top: 4256px;
	width: 956px;
	height: 80px;
	}
#comercialmini1 {
	position: absolute;
	left: 0px;
	top: 4337px;
	width: 224px;
	height: 224px;
	}
#comercialmini2 {
	position: absolute;
	left: 244px;
	top: 4337px;
	width: 224px;
	height: 224px;
	}
#comercialminiTexto1 {
	position: absolute;
	left: 0px;
	top: 4581px;
	width: 224px;
	height: 95px;
	}
#comercialminiTexto2 {
	position: absolute;
	left: 244px;
	top: 4581px;
	width: 224px;
	height: 95px;
	}
/*urbanismo */

#urbanismobannerTexto {
	position: absolute;
	left: 0px;
	top: 4680px;
	width: 956px;
	height: 81px;
	}
#urbanismomini1 {
	position: absolute;
	left: 0px;
	top: 4761px;
	width: 224px;
	height: 224px;
	}
#urbanismominiTexto1 {
	position: absolute;
	left: 0px;
	top: 5005px;
	width: 224px;
	height: 104px;
	}
/* premios */

#marcador7 {
	position: absolute;
	left: 0px;
	top: 5109px;
	width: 115px;
	height: 25px;
	}
#premiosbannerTexto {
	position: absolute;
	left: 0px;
	top: 5134px;
	width: 956px;
	height: 138px;
	}
#cajapremios {
	position: absolute;
	left: 0px;
	top: 5272px;
	width: 956px;
	height: 3504px;
	}
#cajapremiosmini {
	position: absolute;
	left: 0px;
	top: 101px;
	width: 240px;
	height: 2463px;
	}
#cajapremiosTexto {
	position: absolute;
	left: 268px;
	top: 80px;
	width: 687px;
	height: 3396px;
	text-align: justify;
	}
#cajapremiosTextoTres {
	position: absolute;
	left: 1px;
	top: 15px;
	width: 58px;
	height: 2508px;
	text-align: left;
	}
#caja1 {
	position: absolute;
	left: 0px;
	top: 4px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja2 {
	position: absolute;
	left: 0px;
	top: 82px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja3 {
	position: absolute;
	left: 0px;
	top: 177px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#cajapremiosTextoDos {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 687px;
	height: 2555px;
	text-align: justify;
	}
#caja4 {
	position: absolute;
	left: 0px;
	top: 274px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja5 {
	position: absolute;
	left: 0px;
	top: 349px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja6 {
	position: absolute;
	left: 0px;
	top: 507px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja7 {
	position: absolute;
	left: 0px;
	top: 604px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja8 {
	position: absolute;
	left: 0px;
	top: 741px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja9 {
	position: absolute;
	left: 1px;
	top: 877px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja10 {
	position: absolute;
	left: 0px;
	top: 972px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja11 {
	position: absolute;
	left: 0px;
	top: 1070px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja12 {
	position: absolute;
	left: 0px;
	top: 1128px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja13 {
	position: absolute;
	left: 0px;
	top: 1262px;
	width: 58px;
	height: 20px;
	text-align: left;
}
#caja14 {
	position: absolute;
	left: 0px;
	top: 1380px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja15 {
	position: absolute;
	left: 0px;
	top: 1517px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja16 {
	position: absolute;
	left: 0px;
	top: 1593px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja17 {
	position: absolute;
	left: 0px;
	top: 1690px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja18 {
	position: absolute;
	left: 0px;
	top: 1785px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja19 {
	position: absolute;
	left: 0px;
	top: 1902px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja20 {
	position: absolute;
	left: 0px;
	top: 2017px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja21 {
	position: absolute;
	left: 0px;
	top: 2154px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#caja22 {
	position: absolute;
	left: 0px;
	top: 2293px;
	width: 58px;
	height: 20px;
	text-align: left;
}
#caja23 {
	position: absolute;
	left: 0px;
	top: 2427px;
	width: 58px;
	height: 20px;
	text-align: left;
	}
#cajapremiosDatos {
	position: absolute;
	left: 267px;
	top: 0px;
	width: 687px;
	height: 43px;
	border: solid 1px #000000;
	}
#cajapremiosArriba {
	position: absolute;
	left: 0px;
	top: 9317px;
	width: 145px;
	height: 31px;
	}
/* linkmenu */

a.top:link {
	text-decoration: none;
	color: #666;	
}
a.top:visited {
	text-decoration: none;
	color: #666;
}
a.top:hover{
	text-decoration: none;
	color: #5a5189;
	font-weight:bold;
}
a.link:link {
	text-decoration: none;
	color: #666;	
}
a.link:visited {
	text-decoration: none;
	color: #666;
}
a.link:hover{
	text-decoration: none;
	color: #5a5189;
	font-weight:bold;
}
/* estilos */

.Estilo1 {
font-family: "Century Gothic";
	font-size: 16px;
	color: #666666;
	text-align: left;
	line-height: 16px;
}
.Estilo1A {
font-family: "Century Gothic";
	font-size: 14px;
	color: #606060;
	text-align: justify;
	line-height: 20px;
}
.Estilo1lateral {
font-family: "Century Gothic";
	font-size: 14px;
	color: #606060;
	text-align:left;
	line-height: 14px;
}
.Estilo1B {
font-family: "Century Gothic";
	font-size: 14px;
	color: #999999;
	text-align: justify;
	line-height: 20px;
	font-weight:bold;
}
.Estilo1C {
font-family: "Century Gothic";
	font-size: 14px;
	color: #000;
	text-align: justify;
	line-height: 20px;
}
.Estilo1Crojo {
font-family: "Century Gothic";
	font-size: 14px;
	color: #F00;
	text-align: justify;
	line-height: 20px;
}
.Estilo1D {
font-family: "Century Gothic";
	font-size: 14px;
	color: #666666;
	text-align: left;
	line-height: 20px;
}
.Estilo2 {
font-family: "Century Gothic";
	font-size: 16px;
	color: #FFF;
	text-align: left;
	line-height: 16px;
}
.Estilo3 {
font-family: "Century Gothic";
	font-size: 30px;
	color: #666666;
	text-align: left;
	line-height: 30px;
}
.Estilo3a {
font-family: "Century Gothic";
	font-size: 30px;
	color: #5a5188;
	text-align: left;
	line-height: 40px;
	font-weight:bold;
}
.Estilo4 {
font-family: "Century Gothic";
	font-size: 40px;
	color: #666666;
	text-align: center;
	line-height: 30px;
	font-weight:bold;
}
.Estilo5 {
font-family: "Century Gothic";
	font-size: 25px;
	color: #5a5189;
	text-align: center;
	line-height: 25px;
}
.Estilo6 {
font-family: "Century Gothic";
	font-size: 25px;
	color: #444444;
	text-align: center;
	line-height: 40px;
}
.Estilo7 {
font-family: "Century Gothic";
	font-size: 16px;
	color: #000;
	text-align: left;
	line-height: 25px;
}
.Estilo8 {
font-family: "Century Gothic";
	font-size: 16px;
	color: #666;
	text-align: left;
	line-height: 25px;
	font-style:italic;
}
.Estilo1Datos {
font-family: "Century Gothic";
	font-size: 14px;
	color: #000000;
	text-align: left;
	line-height: 20px;
}
.Estilo1Datosdos {
font-family: "Century Gothic";
	font-size: 14px;
	color: #606060;
	text-align: left;
	line-height: 20px;
}
.Estilopremios {
font-family: "Century Gothic";
	font-size: 14px;
	color: #999;
	text-align: justify;
	line-height: 20px;
}
.Estilo1mini {
font-family: "Century Gothic";
	font-size: 11px;
	color: #606060;
	text-align:center;
	line-height:15px;
}
/* flecha */

#flecha {
	position: absolute;
	left: 0px;
	top: 496px;
	width:46px;
	height:50px;
	}
#flecha2 {
	position: absolute;
	left: 50px;
	top: 496px;
	width:46px;
	height:50px;
	}
#flecha3 {
	position: absolute;
	left: 0px;
	top: 423px;
	width: 46px;
	height: 50px;
	}
#flecha4 {
	position: absolute;
	left: 50px;
	top: 496px;
	width:46px;
	height:50px;
	}

#flechatop {
	position: absolute;
	left: 903px;
	top: 205px;
	width: 35px;
	height: 35px;
	}
#flechaabajo {
	position: absolute;
	left: 903px;
	top: 242px;
	width: 35px;
	height: 35px;
	}
#flechatop2 {
	position: absolute;
	left: 903px;
	top: 965px;
	width: 35px;
	height: 35px;
	}
#flechaabajo2 {
	position: absolute;
	left: 902px;
	top: 1003px;
	width: 35px;
	height: 35px;
	}
#flechatop3 {
	position: absolute;
	left: 903px;
	top: 1962px;
	width: 35px;
	height: 35px;
	}
#flechaabajo3 {
	position: absolute;
	left: 903px;
	top: 1998px;
	width: 35px;
	height: 35px;
	}
#flechatop4 {
	position: absolute;
	left: 844px;
	top: 2294px;
	width: 35px;
	height: 35px;
	}
#flechaabajo4 {
	position: absolute;
	left: 901px;
	top: 2294px;
	width: 35px;
	height: 35px;
	}
#flechatop5 {
	position: absolute;
	left: 903px;
	top: 2294px;
	width: 35px;
	height: 35px;
	}
#flechaabajo5 {
	position: absolute;
	left: 903px;
	top: 2332px;
	width: 35px;
	height: 35px;
	}
#flechatop6 {
	position: absolute;
	left: 903px;
	top: 3990px;
	width: 35px;
	height: 35px;
	}
#flechaabajo6 {
	position: absolute;
	left: 903px;
	top: 4026px;
	width: 35px;
	height: 35px;
	}
#flechatop7 {
	position: absolute;
	left: 903px;
	top: 4339px;
	width: 35px;
	height: 35px;
	}
#flechaabajo7 {
	position: absolute;
	left: 903px;
	top: 4376px;
	width: 35px;
	height: 35px;
	}
#flechatop8 {
	position: absolute;
	left: 415px;
	top: 0px;
	width: 35px;
	height: 35px;
	}
#flechaabajo8 {
	position: absolute;
	left: 416px;
	top: 37px;
	width: 35px;
	height: 35px;
	}
#flechatop9 {
	position: absolute;
	left: 907px;
	top: 1042px;
	width: 35px;
	height: 35px;
	}
#flechaabajo9 {
	position: absolute;
	left: 907px;
	top: 1077px;
	width: 35px;
	height: 35px;
	}
/* galeria */

#referencia {
	position: absolute;
	left: 172px;
	top: 496px;
	width: 123px;
	height: 50px;
	}
#referenciadiseno {
	position: absolute;
	left: 56px;
	top: 405px;
	width: 900px;
	height: 121px;
	}
#referenciados {
	position: absolute;
	left: 173px;
	top: 888px;
	width: 610px;
	height: 295px;
	}
#referenciaresidencial {
	position: absolute;
	left: 172px;
	top: 496px;
	width: 396px;
	height: 50px;
	}
#referenciaeducacion {
	position: absolute;
	left: 172px;
	top: 496px;
	width: 326px;
	height: 50px;
	}
#referenciacampelo {
	position: absolute;
	left: 172px;
	top: 496px;
	width: 529px;
	height: 50px;
	}
#galeria1 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 538px;
	}
#galeria2 {
	position: absolute;
	left: 234px;
	top: 1123px;
	width: 722px;
	height: 229px;
	}
#galeria3 {
	position: absolute;
	left: 234px;
	top: 1367px;
	width: 722px;
	height: 376px;
	}
#galeria4 {
	position: absolute;
	left: 234px;
	top: 2754px;
	width: 722px;
	height: 968px;
	}
#galeria5 {
	position: absolute;
	left: 234px;
	top: 1758px;
	width: 722px;
	height: 481px;
	}
#galeria6 {
	position: absolute;
	left: 234px;
	top: 2254px;
	width: 722px;
	height: 363px;
	}
#galeriaTop{
	position: absolute;
	left: 0px;
	top: 2673px;
	width: 120px;
	height: 30px;
	}
/* raxo */

#raxo1 {
	position: absolute;
	left: 0px;
	top: 558px;
	width: 956px;
	height: 472px;
	}
#raxo2 {
	position: absolute;
	left: 234px;
	top: 1045px;
	width: 722px;
	height: 431px;
	}
#raxo3 {
	position: absolute;
	left: 234px;
	top: 1491px;
	width: 722px;
	height: 541px;
	}
#raxo4 {
	position: absolute;
	left: 234px;
	top: 2047px;
	width: 722px;
	height: 499px;
	}
#raxo5 {
	position: absolute;
	left: 234px;
	top: 2561px;
	width: 722px;
	height: 357px;
	}
#raxo6 {
	position: absolute;
	left: 234px;
	top: 6693px;
	width: 722px;
	height: 963px;
	}
#raxo7 {
	position: absolute;
	left: 234px;
	top: 2933px;
	width: 722px;
	height: 542px;
	}
#raxo8 {
	position: absolute;
	left: 234px;
	top: 3490px;
	width: 722px;
	height: 542px;
	}
#raxo9 {
	position: absolute;
	left: 234px;
	top: 4047px;
	width: 722px;
	height: 336px;
	}
#raxo10 {
	position: absolute;
	left: 234px;
	top: 4398px;
	width: 722px;
	height: 287px;
	}
#raxo11 {
	position: absolute;
	left: 234px;
	top: 4706px;
	width: 722px;
	height: 542px;
	}
#raxo12 {
	position: absolute;
	left: 234px;
	top: 5263px;
	width: 722px;
	height: 507px;
	}
#raxo13 {
	position: absolute;
	left: 234px;
	top: 5785px;
	width: 722px;
	height: 509px;
	}
#raxo14 {
	position: absolute;
	left: 234px;
	top: 6309px;
	width: 722px;
	height: 369px;
	}
#raxoTop{
	position: absolute;
	left: 0px;
	top: 7739px;
	width: 120px;
	height: 30px;
	}
/* mariola*/

#mariola1 {
	position: absolute;
	left: 0px;
	top: 563px;
	width: 956px;
	height: 335px;
	}
#mariola2 {
	position: absolute;
	left: 234px;
	top: 913px;
	width: 722px;
	height: 381px;
	}
#mariola3 {
	position: absolute;
	left: 234px;
	top: 1309px;
	width: 722px;
	height: 490px;
	}
#mariola4 {
	position: absolute;
	left: 234px;
	top: 1814px;
	width: 722px;
	height: 506px;
	}
#mariolaTop{
	position: absolute;
	left: 0px;
	top: 2401px;
	width: 120px;
	height: 30px;
	}
/* golada*/

#golada1 {
	position: absolute;
	left: 0px;
	top: 586px;
	width: 956px;
	height: 307px;
	}
#golada2 {
	position: absolute;
	left: 0px;
	top: 703px;
	width: 996px;
	height: 424px;
	}
#golada3 {
	position: absolute;
	left: 234px;
	top: 908px;
	width: 722px;
	height: 566px;
	border: solid 1px #000000;
	}
#goladaTop{
	position: absolute;
	left: 0px;
	top: 1532px;
	width: 120px;
	height: 30px;
	}
/* contacto*/

#contacto {
	position: absolute;
	left: 0px;
	top: 8089px;
	width: 956px;
	height: 1224px;
	}
#contactoTexto {
	position: absolute;
	left: 0px;
	top: 8834px;
	width: 956px;
	height: 119px;
	}
/* henares*/

#henares1 {
	position: absolute;
	left: 0px;
	top: 568px;
	width: 956px;
	height: 1158px;
	}
#henares2 {
	position: absolute;
	left: 234px;
	top: 1741px;
	width: 722px;
	height: 442px;
	border-top: solid 1px #000000;
	}
#henares3 {
	position: absolute;
	left: 234px;
	top: 3169px;
	width: 722px;
	height: 1460px;
	border: solid 1px #000000;
	}
#henares4 {
	position: absolute;
	left: 234px;
	top: 2198px;
	width: 722px;
	height: 883px;
	border-top: solid 1px #000000;
	
	}
#henaresTop{
	position: absolute;
	left: 0px;
	top: 4732px;
	width: 120px;
	height: 30px;
	}
/* pontevedramuseo*/

#pontevedramuseo1 {
	position: absolute;
	left: 0px;
	top: 568px;
	width: 996px;
	height: 113px;
	}
#pontevedramuseo2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 421px;
	}
#pontevedramuseo3 {
	position: absolute;
	left: 234px;
	top: 1006px;
	width: 722px;
	height: 571px;
	}
#pontevedramuseo4 {
	position: absolute;
	left: 234px;
	top: 1592px;
	width: 722px;
	height: 421px;
	}
#pontevedramuseo5 {
	position: absolute;
	left: 234px;
	top: 2028px;
	width: 722px;
	height: 441px;
	}
#pontevedramuseoTop{
	position: absolute;
	left: 0px;
	top: 2564px;
	width: 120px;
	height: 29px;
	}
/* lain*/

#lain1 {
	position: absolute;
	left: 0px;
	top: 560px;
	width: 996px;
	height: 195px;
	}
#lain2 {
	position: absolute;
	left: 0px;
	top: 580px;
	width: 956px;
	height: 347px;
	}
#lain3 {
	position: absolute;
	left: 234px;
	top: 942px;
	width: 722px;
	height: 505px;
	}
#lain4 {
	position: absolute;
	left: 234px;
	top: 1432px;
	width: 722px;
	height: 480px;
	}
#lainTop{
	position: absolute;
	left: 0px;
	top: 2012px;
	width: 120px;
	height: 29px;
	}
/* infantil*/

#infantil1 {
	position: absolute;
	left: 0px;
	top: 560px;
	width: 996px;
	height:129px;
	}
#infantil2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 377px;
	}
#infantil3 {
	position: absolute;
	left: 234px;
	top: 962px;
	width: 722px;
	height: 361px;
	}
#infantil4 {
	position: absolute;
	left: 0px;
	top: 1767px;
	width: 996px;
	height: 498px;
	}
#infantil5 {
	position: absolute;
	left: 234px;
	top: 1338px;
	width: 722px;
	height: 320px;
	}
	#infantil6 {
	position: absolute;
	left: 234px;
	top: 1673px;
	width: 722px;
	height: 361px;
	}
#infantilTop{
	position: absolute;
	left: 0px;
	top: 2135px;
	width: 120px;
	height: 29px;
	}
/* avila*/

#avila1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 156px;
	}
#avila2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 326px;
	}
#avila3 {
	position: absolute;
	left: 234px;
	top: 911px;
	width: 722px;
	height: 278px;
	}
#avila4 {
	position: absolute;
	left: 234px;
	top: 1204px;
	width: 722px;
	height: 568px;
	}
#avila5 {
	position: absolute;
	left: 234px;
	top: 1787px;
	width: 722px;
	height: 331px;
	}
#avila6 {
	position: absolute;
	left: 234px;
	top: 2133px;
	width: 722px;
	height: 419px;
	}
#avila7 {
	position: absolute;
	left: 234px;
	top: 2567px;
	width: 722px;
	height: 475px;
	}
#avila8 {
	position: absolute;
	left: 234px;
	top: 3057px;
	width: 722px;
	height: 555px;
	border: solid 1px #000000;
	}
#avilaTop{
	position: absolute;
	left: 0px;
	top: 3683px;
	width: 120px;
	height: 30px;
	}
/* sesena2*/

#sesena2015uno {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 460px;
	}
#sesena2015dos {
	position: absolute;
	left: 234px;
	top: 1045px;
	width: 722px;
	height: 361px;
	}
#sesena2015tres {
	position: absolute;
	left: 234px;
	top: 1421px;
	width: 722px;
	height: 397px;
	}
#sesena2015cuatro {
	position: absolute;
	left: 234px;
	top: 1833px;
	width: 722px;
	height: 512px;
	}
/* viviendauno*/

#viviendauno1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 120px;
	}
#viviendauno2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 413px;
	}
#viviendauno3 {
	position: absolute;
	left: 234px;
	top: 998px;
	width: 722px;
	height: 353px;
	}
#viviendauno4 {
	position: absolute;
	left: 234px;
	top: 1366px;
	width: 722px;
	height: 245px;
	}
#viviendauno5 {
	position: absolute;
	left: 234px;
	top: 1626px;
	width: 722px;
	height: 310px;
	}
#viviendauno6 {
	position: absolute;
	left: 234px;
	top: 1951px;
	width: 722px;
	height: 605px;
	}
#viviendauno7 {
	position: absolute;
	left: 234px;
	top: 2571px;
	width: 722px;
	height: 286px;
	}
#viviendaunoTop{
	position: absolute;
	left: 0px;
	top: 2939px;
	width: 120px;
	height: 30px;
	}
#sesenadosTop{
	position: absolute;
	left: 0px;
	top: 2409px;
	width: 120px;
	height: 30px;
	}
/* viviendados*/

#viviendados1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 120px;
	}
#viviendados2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 377px;
	}
#viviendados3 {
	position: absolute;
	left: 234px;
	top: 962px;
	width: 722px;
	height: 389px;
	}
#viviendados4 {
	position: absolute;
	left: 234px;
	top: 1366px;
	width: 722px;
	height: 442px;
}
#viviendadosTop{
	position: absolute;
	left: 0px;
	top: 1901px;
	width: 120px;
	height: 30px;
	}
/* sesena*/

#sesena1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 141px;
	}
#sesena2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 431px;
	}
#sesena3 {
	position: absolute;
	left: 234px;
	top: 1016px;
	width: 722px;
	height: 292px;
	}
#sesena4 {
	position: absolute;
	left: 234px;
	top: 1323px;
	width: 722px;
	height: 361px;
	}
#sesena5 {
	position: absolute;
	left: 234px;
	top: 1699px;
	width: 722px;
	height: 546px;
	}
#sesena6 {
	position: absolute;
	left: 0px;
	top: 3139px;
	width: 996px;
	height: 746px;
	}
#sesena7 {
	position: absolute;
	left: 234px;
	top: 2260px;
	width: 722px;
	height: 332px;
	}
#sesena8 {
	position: absolute;
	left: 234px;
	top: 2607px;
	width: 722px;
	height: 401px;
	}
#sesena9 {
	position: absolute;
	left: 234px;
	top: 3023px;
	width: 722px;
	height: 390px;
	}
#sesenaTop{
	position: absolute;
	left: 0px;
	top: 3497px;
	width: 120px;
	height: 30px;
	}
/* cordoba*/

#cordoba1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 204px;
	}
#cordoba2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 542px;
	}
#cordoba3 {
	position: absolute;
	left: 234px;
	top: 1127px;
	width: 722px;
	height: 542px;
	}
#cordoba4 {
	position: absolute;
	left: 234px;
	top: 1684px;
	width: 722px;
	height: 359px;
	}
#cordoba5 {
	position: absolute;
	left: 234px;
	top: 2058px;
	width: 722px;
	height: 542px;
	}
#cordobaTop{
	position: absolute;
	left: 0px;
	top: 2701px;
	width: 120px;
	height: 30px;
	}
/* habitat*/

#habitat1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 150px;
	}
#habitat2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 529px;
	}
#habitat3 {
	position: absolute;
	left: 234px;
	top: 1114px;
	width: 722px;
	height: 412px;
	}
#habitat4 {
	position: absolute;
	left: 234px;
	top: 1541px;
	width: 722px;
	height: 412px;
	}
#habitat5 {
	position: absolute;
	left: 234px;
	top: 1968px;
	width: 722px;
	height: 647px;
	}
#habitatTop{
	position: absolute;
	left: 0px;
	top: 2725px;
	width: 120px;
	height: 30px;
	}
/*ibiza*/
#ibiza1 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 426px;
	}
#ibiza2 {
	position: absolute;
	left: 234px;
	top: 1011px;
	width: 722px;
	height: 280px;
	}
#ibiza3 {
	position: absolute;
	left: 234px;
	top: 1306px;
	width: 722px;
	height: 531px;
	}
/* viviendaminima*/

#viviendaminima1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 121px;
	}
#viviendaminima2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 408px;
	}
#viviendaminima3 {
	position: absolute;
	left: 234px;
	top: 993px;
	width: 722px;
	height: 638px;
	}
#viviendaminima4 {
	position: absolute;
	left: 234px;
	top: 1646px;
	width: 722px;
	height: 640px;
	}
#viviendaminima5 {
	position: absolute;
	left: 0px;
	top: 3075px;
	width: 996px;
	height: 600px;
	}
#viviendaminimaTop{
	position: absolute;
	left: 0px;
	top: 2398px;
	width: 120px;
	height: 30px;
	}
#ibizaTop{
	position: absolute;
	left: 0px;
	top: 1900px;
	width: 120px;
	height: 30px;
	}
/* europeo*/

#europeo1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 250px;
	}
#europeo2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 411px;
	}
#europeo3 {
	position: absolute;
	left: 234px;
	top: 996px;
	width: 722px;
	height: 442px;
	}
#europeo4 {
	position: absolute;
	left: 234px;
	top: 1453px;
	width: 722px;
	height: 240px;
	}
#europeo5 {
	position: absolute;
	left: 234px;
	top: 1708px;
	width: 722px;
	height: 340px;
	}
#europeo6 {
	position: absolute;
	left: 234px;
	top: 2063px;
	width: 722px;
	height: 488px;
	}
#europeo7 {
	position: absolute;
	left: 234px;
	top: 2566px;
	width: 722px;
	height: 1021px;
	}
#europeoTop{
	position: absolute;
	left: 0px;
	top: 3694px;
	width: 120px;
	height: 30px;
	}
/* sarmiento*/

#sarmiento1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 181px;
	}
#sarmiento2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 542px;
	}
#sarmiento3 {
	position: absolute;
	left: 234px;
	top: 1127px;
	width: 722px;
	height: 539px;
	}
#sarmiento4 {
	position: absolute;
	left: 0px;
	top: 2279px;
	width: 996px;
	height: 747px;
	}
#sarmiento5 {
	position: absolute;
	left: 234px;
	top: 1681px;
	width: 722px;
	height: 542px;
	}
#sarmientoTop{
	position: absolute;
	left: -1px;
	top: 2349px;
	width: 120px;
	height: 30px;
	}
/* administrativo */

#administrativo1 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 963px;
	}
#administrativo2 {
	position: absolute;
	left: 234px;
	top: 1548px;
	width: 722px;
	height: 391px;
	}
#administrativo3 {
	position: absolute;
	left: 234px;
	top: 1954px;
	width: 722px;
	height: 481px;
	}
#administrativo4 {
	position: absolute;
	left: 234px;
	top: 2450px;
	width: 722px;
	height: 542px;
	}
#administrativo5 {
	position: absolute;
	left: 234px;
	top: 3007px;
	width: 722px;
	height: 542px;
	}
#administrativo6 {
	position: absolute;
	left: 234px;
	top: 3564px;
	width: 722px;
	height: 542px;
	}
#administrativo7 {
	position: absolute;
	left: 234px;
	top: 4121px;
	width: 722px;
	height: 542px;
	}
#administrativoTop{
	position: absolute;
	left: 0px;
	top: 4385px;
	width: 120px;
	height: 30px;
	}
/* administrativodos */

#administrativodos8 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 963px;
	}
#administrativodos9 {
	position: absolute;
	left: 234px;
	top: 1548px;
	width: 722px;
	height: 475px;
	}
#administrativodos10 {
	position: absolute;
	left: 234px;
	top: 2038px;
	width: 722px;
	height: 542px;
	}
#administrativodos11 {
	position: absolute;
	left: 234px;
	top: 2595px;
	width: 722px;
	height: 542px;
	}
#administrativodos12 {
	position: absolute;
	left: 234px;
	top: 3152px;
	width: 722px;
	height: 542px;
	}
#administrativodos13 {
	position: absolute;
	left: 234px;
	top: 3709px;
	width: 722px;
	height: 542px;
	}
#administrativodosTop{
	position: absolute;
	left: 0px;
	top: 4880px;
	width: 120px;
	height: 30px;
	}
/* granada */

#granada1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 156px;
	}
#granada2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 658px;
	}
#granada3 {
	position: absolute;
	left: 234px;
	top: 1243px;
	width: 22px;
	height: 480px;
	}
#granada4 {
	position: absolute;
	left: 234px;
	top: 1738px;
	width: 722px;
	height: 480px;
	}
#granada5 {
	position: absolute;
	left: 234px;
	top: 2233px;
	width: 722px;
	height: 539px;
	}
#granada6 {
	position: absolute;
	left: 234px;
	top: 2787px;
	width: 722px;
	height: 480px;
	}
#granada7 {
	position: absolute;
	left: 234px;
	top: 3282px;
	width: 722px;
	height: 364px;
	}
#granada8 {
	position: absolute;
	left: 234px;
	top: 3661px;
	width: 722px;
	height: 477px;
	}
#granada9 {
	position: absolute;
	left: 234px;
	top: 4153px;
	width: 722px;
	height: 349px;
	}
#granada10 {
	position: absolute;
	left: 234px;
	top: 4517px;
	width: 722px;
	height: 405px;
	}
#granadaTop{
	position: absolute;
	left: 0px;
	top: 5030px;
	width: 120px;
	height: 30px;
	}
/*religioso */

#religioso1 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 536px;
	}
#religioso2 {
	position: absolute;
	left: 234px;
	top: 1148px;
	width: 722px;
	height: 176px;
	}
#religiosoTop{
	position: absolute;
	left: 0px;
	top: 1458px;
	width: 120px;
	height: 30px;
	}
/* basaldua */

#basaldua1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 151px;
	}
#basaldua2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 515px;
	}
#basaldua3 {
	position: absolute;
	left: 234px;
	top: 1453px;
	width: 722px;
	height: 515px;
	}
#basaldua4 {
	position: absolute;
	left: 234px;
	top: 1100px;
	width: 722px;
	height: 341px;
	}
#basaldua5 {
	position: absolute;
	left: 234px;
	top: 1985px;
	width: 722px;
	height: 874px;
	}
#basaldua6 {
	position: absolute;
	left: 234px;
	top: 2874px;
	width: 722px;
	height: 553px;
	}
#basaldua7 {
	position: absolute;
	left: 234px;
	top: 3442px;
	width: 722px;
	height: 652px;
	}
#basaldua8 {
	position: absolute;
	left: 234px;
	top: 4109px;
	width: 722px;
	height: 591px;
	}
#basaldua9 {
	position: absolute;
	left: 234px;
	top: 4715px;
	width: 722px;
	height: 510px;
	}
#basalduaTop{
	position: absolute;
	left: 0px;
	top: 5323px;
	width: 120px;
	height: 30px;
	}
/* fisio */

#fisio1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 144px;
	}
#fisio2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 425px;
	}
#fisio3 {
	position: absolute;
	left: 234px;
	top: 1010px;
	width: 722px;
	height: 335px;
	}
#fisioTop{
	position: absolute;
	left: 0px;
	top: 1451px;
	width: 120px;
	height: 30px;
	}
/* campelo */

#campelo1 {
	position: absolute;
	left: 0px;
	top: 548px;
	width: 996px;
	height: 221px;
	}
#campelo2 {
	position: absolute;
	left: 0px;
	top: 570px;
	width: 956px;
	height: 481px;
	}
#campelo3 {
	position: absolute;
	left: 234px;
	top: 1066px;
	width: 722px;
	height: 481px;
	}
#campelo4 {
	position: absolute;
	left: 234px;
	top: 1562px;
	width: 722px;
	height: 481px;
	}
#campelo5 {
	position: absolute;
	left: 234px;
	top: 2058px;
	width: 722px;
	height: 301px;
	}
#campelo6 {
	position: absolute;
	left: 234px;
	top: 2374px;
	width: 722px;
	height: 1083px;
	}
#campelo7 {
	position: absolute;
	left: 234px;
	top: 3472px;
	width: 22px;
	height: 481px;
	}
#campelo8 {
	position: absolute;
	left: 234px;
	top: 3968px;
	width: 722px;
	height: 481px;
	}
#campelo9 {
	position: absolute;
	left: 234px;
	top: 4464px;
	width: 722px;
	height: 905px;
	}
#campeloTop{
	position: absolute;
	left: 0px;
	top: 5456px;
	width: 120px;
	height: 30px;
	}
#wrapper #cajapremios #cajapremiosTexto p .Estilo1C {
	list-style: decimal;
}
#cajaEnlaces{
	position: absolute;
	text-align: left;
	left: 0px;
	top: 586px;
	width: 956px;
	height: 11647px;
	}
#cajaEnlacesfinal{
	position: absolute;
	text-align: left;
	left: 0px;
	top: 0px;
	width: 956px;
	height: 8174px;
	}
/* arco */

#arcoprimero {
	position: absolute;
	left: 234px;
	top: 570px;
	width: 722px;
	height: 455px;
	}
#arco2 {
	position: absolute;
	left: 234px;
	top: 1040px;
	width: 722px;
	height: 542px;
	}
#arco3 {
	position: absolute;
	left: 234px;
	top: 1597px;
	width: 722px;
	height: 548px;
	}
#arco4 {
	position: absolute;
	left: 234px;
	top: 2160px;
	width: 722px;
	height: 518px;
	}
#arco5 {
	position: absolute;
	left: 234px;
	top: 2693px;
	width: 722px;
	height: 542px;
	}
#arco6 {
	position: absolute;
	left: 234px;
	top: 3250px;
	width: 722px;
	height: 963px;
	}
#arco7 {
	position: absolute;
	left: 234px;
	top: 4228px;
	width: 722px;
	height: 561px;
	}
#arco8 {
	position: absolute;
	left: 234px;
	top: 4804px;
	width: 722px;
	height: 529px;
	}
#arco9 {
	position: absolute;
	left: 234px;
	top: 5348px;
	width: 722px;
	height: 963px;
	}
#arco10 {
	position: absolute;
	left: 234px;
	top: 6326px;
	width: 722px;
	height: 435px;
	}
#arco11 {
	position: absolute;
	left: 234px;
	top: 6776px;
	width: 722px;
	height: 542px;
	}
#arco12 {
	position: absolute;
	left: 234px;
	top: 7333px;
	width: 722px;
	height: 476px;
	}
#arcoTop{
	position: absolute;
	left: 0px;
	top: 7849px;
	width: 120px;
	height: 30px;
	}
#cajainicio1{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 228px;
	height: 154px;
	}
	#cajainicio2{
	position: absolute;
	left: 248px;
	top: 0px;
	width: 228px;
	height: 154px;
	}
	#cajainicio3{
	position: absolute;
	left: 0px;
	top: 180px;
	width: 228px;
	height: 155px;
	}
	#cajainicio4{
	position: absolute;
	left: 248px;
	top: 178px;
	width: 228px;
	height: 154px;
	}
	#cajainicio5{
	position: absolute;
	left: 0px;
	top: 352px;
	width: 228px;
	height: 154px;
	}
	#cajainicio6{
	position: absolute;
	left: 248px;
	top: 361px;
	width: 228px;
	height: 160px;
	}
	#cajainicio7{
	position: absolute;
	left: 546px;
	top: 0px;
	width: 340px;
	height: 202px;
	}
#cajainicio8{
	position: absolute;
	left: 546px;
	top: 272px;
	width: 340px;
	height: 245px;
	}
